Subject: Re: patch for additional args to setup.exe
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: "Edward S. Peschko" <[email-masked]>
Date: Sun, 08 Feb 2004 19:42:02 +1100

On Sun, 2004-02-08 at 11:09, Igor Pechtchanski wrote:
> On Sun, 8 Feb 2004, Robert Collins wrote:
> 
> > On Sun, 2004-02-08 at 01:30, Igor Pechtchanski wrote:
> >
> > > Umm, Rob, CVS already contains '-h' for help, and the options *are*
> > > case-sensitive...
> >
> > I know. From a UI perspective though, I don't want to user -H ok?
> >
> > Rob
> 
> Sure.  You're the maintainer -- it's your call.  FWIW, I did suggest a way
> of not using "-H" for the proxy settings.

Yes, and I'll probably ask the patch submitter to take that or a similar
route, when I get round to an actual review. I hadn't seen your second
email when I replied..

Rob

-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.